@charset "UTF-8";
/*
$blueprint-grid-columns:     5;
$blueprint-grid-width:       150px;
$blueprint-grid-margin:      20px;

$mannlif-font-family:      Helvetica Neue, Arial, Helvetica, sans-serif;
$blueprint-fixed-font-family:'andale mono', 'lucida console', monospace;
$blueprint-font-size:        12px;
*/
@import url("https://fonts.googleapis.com/css?family=Barlow+Condensed:400,700,700i");
/* Custom litir */
.ticker-container {
  width: 100%;
  border-top: 1px solid #ececec;
}

.ticker {
  margin-bottom: 20px;
}

/*remove padding below ad text*/
.no_padding_title_h4 > div.td-block-title-wrap > h4 {
  margin: 0px;
  padding: 0px 0px 5px 0px;
  font-size: 10px;
  text-transform: uppercase;
}

.td-video-play-ico {
  background-color: #feae2e !important;
  border: 0.050em solid #feae2e !important;
}

.td-video-play-ico i {
  color: #ffffff !important;
}

.no_td_block_wrap {
  margin-bottom: 0px !important;
}

body {
  background: #fff !important;
  background-color: #fff !important;
}

.float-right {
  float: right;
}

.twitter-tweet {
  text-align: center;
  margin: 0 auto;
}

.deila {
  display: flex;
  float: right;
}

.deila .deilatakki {
  padding-right: .5em;
}

.fela .td-block-title {
  display: none;
}

.tdb_single_content a {
  color: #000000 !important;
  text-decoration: none !important;
  border-bottom: 2px solid #fcb15a !important;
}

#cookie-notice {
  display: block;
  visibility: visible;
  position: fixed;
  min-width: 200px !important;
  max-width: 300px;
  height: auto;
  z-index: 100000;
  font-size: 13px;
  line-height: 20px;
  bottom: 1em;
  left: 1em;
  text-align: center;
  padding: 5px;
}

#cn-notice-text {
  clear: both !important;
}

#cookie-notice .cn-button {
  margin-left: 0px;
}

.cookie-takki {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  color: #FFFFFF !important;
  font-size: 13px !important;
  font-weight: 700 !important;
  padding: 10px !important;
  background-color: #ffaf2c !important;
  text-decoration: none !important;
  display: inline-block !important;
  cursor: pointer !important;
  width: 100%;
}

.cookie-takki:hover {
  background: #B8433C;
  text-decoration: none;
}

.cookie-notice-container {
  padding: 10px;
  text-align: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "PT Serif", Helvetica Neue, sans-serif;
  color: #111111;
  font-weight: 700;
  margin: 6px 0 6px 0;
  font-size: 22px;
  line-height: 30px;
}

.tdb-single-title .tdb-title-text {
  font-family: "PT Serif", Helvetica Neue, sans-serif;
  color: #111111;
  font-weight: 800 !important;
  margin: 6px 0 6px 0;
}

/*
.srcset-max{max-height: 550px; min-height: 450px;}
.line {background-color: #000; height: 15px; margin-bottom: 20px; }
.line-mobile {background-color: #000; height: 10px; }
*/
.vikan {
  background-color: #a6d646 !important;
}

.albumm {
  background-color: #e85a67 !important;
}

.hus-hibyli {
  background-color: #000 !important;
}

.husoghibyli {
  background-color: #000 !important;
}

.gestgjafinn {
  background-color: #008fa8 !important;
}

.mannlif {
  background-color: #000 !important;
}

.heimurinn {
  background-color: #000 !important;
}

.td-module-meta-holder.vikan {
  padding: 20px 30px 27px 20px;
  max-width: 95%;
}

.td-module-meta-holder.gestgjafinn {
  padding: 20px 30px 27px 20px;
  max-width: 95%;
}

.td-module-meta-holder.hus-hibyli {
  padding: 20px 30px 27px 20px;
  max-width: 95%;
}

.td-module-meta-holder.heimurinn {
  padding: 20px 30px 27px 20px;
  max-width: 95%;
}

.td-module-meta-holder.albumm {
  padding: 20px 30px 27px 20px;
  max-width: 95%;
}

div.td-module-meta-info > .vikan > h3 > a {
  color: #ffffff !important;
}

div.td-module-meta-info > .vikan > h3 > a:hover {
  color: #f9f9f9 !important;
}

div.td-module-meta-info > .vikan > .utdrattur > .td-excerpt {
  color: #ffffff !important;
}

div.td-module-meta-info > .gestgjafinn > h3 > a {
  color: #ffffff !important;
}

div.td-module-meta-info > .gestgjafinn > h3 > a:hover {
  color: #f9f9f9 !important;
}

div.td-module-meta-info > .gestgjafinn > .utdrattur > .td-excerpt {
  color: #ffffff !important;
}

div.td-module-meta-info > .hus-hibyli > h3 > a {
  color: #ffffff !important;
}

div.td-module-meta-info > .hus-hibyli > h3 > a:hover {
  color: #f9f9f9 !important;
}

div.td-module-meta-info > .hus-hibyli > .utdrattur > .td-excerpt {
  color: #ffffff !important;
}

div.td-module-meta-info > .heimurinn > h3 > a {
  color: #ffffff !important;
}

div.td-module-meta-info > .heimurinn > h3 > a:hover {
  color: #f9f9f9 !important;
}

div.td-module-meta-info > .heimurinn > .utdrattur > .td-excerpt {
  color: #ffffff !important;
}

div.td-module-meta-info > .albumm > h3 > a {
  color: #ffffff !important;
}

div.td-module-meta-info > .albumm > h3 > a:hover {
  color: #f9f9f9 !important;
}

div.td-module-meta-info > .albumm > .utdrattur > .td-excerpt {
  color: #ffffff !important;
}

.ekki-missa-af-thessum {
  background-color: #ebebeb;
  margin-right: -20px;
}

iframe {
  width: 100%;
}

.wp-caption-text, .wp-caption-dd {
  font-family: Verdana, Geneva, sans-serif;
  text-align: left;
  margin: 0px 0 26px 0;
  font-size: 11px;
  font-style: italic;
  font-weight: normal;
  line-height: 17px;
  color: #444;
}

.wp-caption-text {
  background: #efefef;
  padding: 10px;
}

.category-utlond-frettir .td-image-container .tdb-category-grids .td-post-category {
  background-color: red !important;
}

/* AUGLÝSINGAR BYRJA */
.centerads {
  margin: 0 auto !important;
}

.augl-container {
  position: relative;
  width: 100% !important;
  height: auto !important;
  padding-bottom: 0 !important;
  clear: both !important;
  background: #fff;
  margin-bottom: 25px !important;
}

.augl {
  margin: 0px auto;
}

.auglysing_a1 {
  width: 310px !important;
  height: 430px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.auglysing_aa1 {
  width: 300px !important;
  max-height: 400px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.auglysing_a2 {
  width: 310px !important;
  height: 430px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.auglysing_a3 {
  width: 310px !important;
  height: 430px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.auglysing_a4 {
  width: 310px !important;
  height: 430px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.auglysing_a5 {
  width: 310px !important;
  height: 430px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.auglysing_m1 {
  max-width: 635px !important;
  max-height: 520px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.auglysing_m2 {
  max-width: 635px !important;
  max-height: 520px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.auglysing_t2 {
  max-width: 1200px !important;
  max-height: 50px !important;
  background: #fff;
  margin-bottom: 24px;
  align-self: flex-start;
  margin: 0 auto;
}

.ad .auglysing-container:before {
  /*     content: "Auglýsing"; */
  position: absolute;
  top: -18px;
  right: 0px;
  font-family: "Open Sans", Helvetica Neue, sans-serif;
  font-weight: 300;
  font-size: 12px;
  color: #8d9095;
  text-transform: uppercase;
  letter-spacing: -0.5px;
}

.border-bottom-nt {
  border-bottom: 0px solid #ececec;
}

.no-padding {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.mennwidget .widgettitle:after, .mennwidget .td-block-title:after {
  background-color: #72302a !important;
}

.td-adspot-title {
  clear: both;
}

.auglysing_t1 {
  margin: 20px auto 20px !important;
  max-width: 1018px !important;
  height: 360px !important;
}

.auglysing_t11 {
  margin: 0 auto !important;
  max-width: 1018px !important;
  height: 360px !important;
}

.auglysing_t40 {
  margin: 0 auto !important;
  max-width: 1240px !important;
  height: 40px !important;
}

.auglysing_t50 {
  margin: 0 auto !important;
  max-width: 100% !important;
  max-height: 50px !important;
  clear: both !important;
}

.auglysing_t2 {
  margin: 0px auto !important;
  max-width: 1200px !important;
  height: 50px !important;
}

.auglysing_g1, .auglysing_g2 {
  margin: 20px auto 40px;
  max-width: 728px;
}

.auglysing_m1 {
  max-width: 635px;
  margin: 40px auto 60px;
}

/* WPP */
.wpp-visaelt-block {
  margin-bottom: 10px;
  border-bottom: 1px solid #f7f7f7;
}

.wpp-entry-title {
  font-family: "PT Serif", Helvetica Neue, sans-serif, Helvetica Neue, sans-serif;
  font-weight: 500;
  margin: 0px;
  font-size: 14px;
  line-height: 20px;
}

.wpp-image-container {
  border: 2px solid #fff;
  position: relative;
  float: left;
}

.wpp-myndin {
  margin-right: 10px;
}

a.wpp-link:hover {
  color: #ed564d !important;
}

.wpp-link a:hover {
  color: #ed564d !important;
}

.wpp-number {
  float: left;
  position: absolute;
  left: 5px;
  top: 5px;
  z-index: 1000;
  background-color: #000;
  padding: 0px 0px 0px 5px;
  color: #FFFFFF;
  font-weight: bold;
  height: 25px;
  width: 25px;
  font-family: "PT Serif", Helvetica Neue, sans-serif !important;
}

.wpp-numerid {
  position: relative;
  left: 4px;
  top: -2px;
}

.custom-staerd {
  margin: 0px;
  border: 0;
  width: 270px;
  height: 386px;
  text-align: center;
}

.center-ads img, .center-ads iframe {
  margin: 0px auto;
}

.no-effect {
  background: #efefef;
  transition: opacity 0s ease 0s !important;
  -webkit-transition: opacity 0s ease 0s !important;
}
